<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
	<motorized>
    <sounds>
			<!--<motorStart template="CAR_MOTOR_START"       file="vehicles/hagyomanyos/sound/on.ogg"     volumeScale="1.8"/>
            <motorStop  template="CAR_MOTOR_STOP"        file="vehicles/hagyomanyos/sound/off.ogg"      volumeScale="1.8"/>
            <motor      template="CAR_MOTOR_IDLE"        file="vehicles/hagyomanyos/sound/kevero.ogg" volumeScale="1.7"/>-->
            <motor      template="CAR_MOTOR_OFFLOAD_RUN" file="agregator/sound/run2.ogg"  volumeScale="3.0"/>
            <motor      template="CAR_MOTOR_ONLOAD_RUN"  file="agregator/sound/run2.ogg" volumeScale="3.0"/>
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
	</sounds>
	</motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
	
	<honk>
        <sound file="vehicles\hagyomanyos\sound\horn.ogg"/>
    </honk>
</sounds>
